.detail_okno {
	BACKGROUND-COLOR: #C4C2A4; BGCOLOR: #C4C2A4;
}

A:link {
	COLOR: #9b9d76; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}
A:visited {
	COLOR: #9b9d76; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}
A:hover {
	COLOR: #323500; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}

A.akcia_menu:link {
	COLOR: #CE3F07; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}
A.akcia_menu:visited {
	COLOR: #CE3F07; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}
A.akcia_menu:hover {
	COLOR: #323500; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}


A.cennik_menu:link {
	COLOR: #7A991A; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}
A.cennik_menu:visited {
	COLOR: #7A991A; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}
A.cennik_menu:hover {
	COLOR: #98BF21; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}


A.vtexte:link {
	COLOR: #9b9d76; font-size: 9pt; font-family: Verdana; TEXT-DECORATION: none
}
A.vtexte:visited {
	COLOR: #9b9d76; font-size: 9pt; font-family: Verdana; TEXT-DECORATION: none
}
A.vtexte:hover {
	COLOR: #323500; font-size: 9pt; font-family: Verdana; TEXT-DECORATION: none
}

A.menu:link {
	COLOR: #9b9d76; font-size: 10pt; font-family: Verdana; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #9b9d76; font-size: 10pt; font-family: Verdana; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #323500; font-size: 10pt; font-family: Verdana; TEXT-DECORATION: none
}

A.plusminus:link {
	COLOR: #9b9d76; font-size: 16pt; font-family: Verdana; TEXT-DECORATION: none
}
A.plusminus:visited {
	COLOR: #9b9d76; font-size: 16pt; font-family: Verdana; TEXT-DECORATION: none
}
A.plusminus:hover {
	COLOR: #323500; font-size: 16pt; font-family: Verdana; TEXT-DECORATION: none
}

A.zrusit:link {
	COLOR: red; font-size: 10pt; font-family: Verdana; TEXT-DECORATION: none
}
A.zrusit:visited {
	COLOR: red; font-size: 10pt; font-family: Verdana; TEXT-DECORATION: none
}
A.zrusit:hover {
	COLOR: red; font-size: 10pt; font-family: Verdana; TEXT-DECORATION: none
}

FONT {
	COLOR: #939580; font-size: 9pt; font-family: Verdana; TEXT-DECORATION: none
}

.fontik {
	COLOR: #939580; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}

.shop {
	COLOR: #939580; font-size: 8pt; font-family: Verdana; TEXT-DECORATION: none
}

.adresa {
	COLOR: #2b2a0b; font-size: 9pt; font-family: Verdana; TEXT-DECORATION: none
}

.akcia{
	COLOR: #CE3F07; font-size: 9pt; font-family: Verdana; TEXT-DECORATION: none
}

.vianoce {
	COLOR: #558F31; font-size: 11pt; font-family: Verdana; TEXT-DECORATION: none
}

.celkom{
	COLOR: #558F31; font-size: 14pt; font-family: Verdana; TEXT-DECORATION: none
}

.nadpis2{
	COLOR: #3E2F2A; font-size: 11pt; font-family: Verdana; TEXT-DECORATION: none
}

.zrusit{
	COLOR: red; font-size: 10pt; font-family: Verdana; TEXT-DECORATION: none
}

H1{
	COLOR: #528B2E; font-size: 15pt; font-family: Verdana; TEXT-DECORATION: none
}

H3 {
	COLOR: #939580; font-family: Verdana; TEXT-DECORATION: none
}

.navtext {
	BORDER-RIGHT: #BDE100 3px solid;
	BORDER-TOP: #BDE100 3px solid;
	Z-INDEX: 10000;
	FONT: 10px verdana;
	BORDER-LEFT: #BDE100 3px solid;
	WIDTH: 300px;
	COLOR: #28440;
	BORDER-BOTTOM: #BDE100 3px solid;
	BACKGROUND-COLOR: #ECF2AC;
	TEXT-ALIGN: justify;
	layer-background-color: #B3B3B3
}

.nahlad_kos {
	BORDER-RIGHT: #9C9A64 2px solid;
	BORDER-TOP: #9C9A64 2px solid;
	Z-INDEX: 10000;
	FONT: 11px verdana;
	BORDER-LEFT: #9C9A64 2px solid;
	WIDTH: 500px;
	COLOR: #48441E;
	BORDER-BOTTOM: #9C9A64 2px solid;
	BACKGROUND-COLOR: #ECECE0;
	TEXT-ALIGN: justify;
	layer-background-color: #B3B3B3
	position:center;
	left:100px;
	top:150px;
}